Results 1 to 3 of 3

Thread: Yast Problem mit Leap 42.2 Repository

  1. #1

    Default Yast Problem mit Leap 42.2 Repository

    Hallo miteinander,

    Seit einiger Zeit erscheint mir beim Öffnen von Yast die folgende Fehlermeldung:

    Code:
    Während der Repository-Initialisierung ist ein Fehler aufgetreten. [http-download.opensuse.org-0837c33f|http://download.opensuse.org/repositories/openSUSE:/Leap:/42.2:/Ports/ports/] Keine gültigen Metadaten bei dem festgelegten URL gefunden Verlauf: - [http-download.opensuse.org-0837c33f|http://download.opensuse.org/repositories/openSUSE:/Leap:/42.2:/Ports/ports/] Repository type can't be determined.
    Wenn ich ein Program mittels Zypper installieren sieht die Fehlermeldung wie folgt aus:

    Code:
    Metadaten von Repository 'openSUSE:Leap:42.2:Ports' abrufen .........[Fehler]
    Repository 'openSUSE:Leap:42.2:Ports' ist ungültig.
    [http-download.opensuse.org-0564b5df|http://download.opensuse.org/repositories/openSUSE:/Leap:/42.2:/Ports/ports/] Keine gültigen Metadaten bei dem festgelegten URL gefunden
    Überprüfen Sie, ob die für dieses Repository bestimmten URIs auf ein gültiges Repository verweisen.
    Warnung: Repository 'openSUSE:Leap:42.2:Ports' wird aufgrund des obigen Fehlers übersprungen.
    Die anschliessende Installation des Programs funktioniert einwandfrei. Ist diese Fehlermeldung problematisch? Wie kann ich den Fehler beheben?

    Vielen Dank für die Hilfe.

  2. #2

    Default Re: Yast Problem mit Leap 42.2 Repository

    Entferne dieses Repo, du brauchst es nicht.

    Es enthält openSUSE "Ports" auf andere CPU-Architekturen wie PPC und ARM.
    (und die Repos für 42.x scheinen gar nicht mehr am Server zu sein, ich sehe da nur 15.0...)

  3. #3

    Default Re: Yast Problem mit Leap 42.2 Repository

    Super, vielen Dank!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •